@charset "UTF-8";
/*レイアウト定義CSSファイル。*/


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-image: url('/prepaid/common/img/transparent.png');
}

p,div,li,dt,dd,span{
    max-height: 999999px;
}


body {
    font-size: 14px;
    line-height: 1.3;
    font-family: "メイリオ", "Meiryo", "Hiragino Sans", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, sans-serif;
    padding: 0;
    position: relative;
    -webkit-text-size-adjust: 100%;
}

a img{
    border: none;
}
a:hover img{
    filter:alpha(opacity=80);
    opacity: 0.8;
}

.Wrapper{
    width: 1020px;
    margin: 0 auto;
    padding: 0 10px;
    overflow: hidden;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

/*--------------------------タグ基本スタイル------------------------------*/
#contWrap{
    height: auto !important;
}
#contWrap h1 {
    font-weight: bold;
    padding: 6px 8px 3px 0px;
    font-size: 24px;
    margin-top: 26px;
    margin-bottom: 15px;
    color: #0d3386;
    border-bottom: 3px solid #0d3386;
}

#contWrap h2 {
    box-sizing: content-box;
    position: relative;
    font-weight: bold;
    padding-left:8px;
    font-size: 18px;
    margin-bottom: 30px;
    margin-top: 20px;

    color: #0d3386;
    border-left: 5px solid #0d3386;
}

#contWrap h2:after{
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: -8px;
    left: -5px;
    
    border-bottom: 1px solid #0d3386;
}



#contWrap h3 {
    font-size: 16px;
    color: #0d3386;
    background-color: #c0e2ff;
    padding: 9px 8px 9px 13px;
    font-weight: bold;
    margin: 20px 0 10px;
    overflow: hidden;
    line-height: 1.5;
}

#contWrap h4 {
    font-size: 14px;
    font-weight: bold;
    color: #0d3386;
    padding: 0 0 0 1.5em;
    margin: 15px 0 10px;
    border-bottom: none;
    position: relative;
}

#contWrap h4:before {
    content: "";
    position: absolute;
    top: 1px;
    left: 0;
    width: 1em;
    height: 1em;
    font-size: 98%;
    font-weight: bold;
    background-color: #0d3386;
    border-bottom: none;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -ms-border-radius: 2px;
}

#contWrap h5{
    font-size: 14px;
    color: #336903;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;
}
#contWrap h6{
    font-size: 14px;
    color: #336903;
    font-weight: normal;
    margin-top: 20px;
    margin-bottom: 20px;
}




p + p{
    margin-top: 0.4em !important;
}
p + *{
    margin-top: 10px;
}

a, a:hover {
    color: #551a8b;
}
a:hover{
    text-decoration: none;
}
a, a:link {
    color: #551a8b;
}
a:visited {
    color: #551a8b;
}
a,
a:link,
a:active,
a:visited,
a:focus {
    outline: none;
}


hr{
    border-top : none;
    border-left : none;
    border-right : none;
    border-bottom : 1px solid  #c8c8c8;
    margin: 10px 0;
}

/*大枠と子要素の基本余白の設定*/
.section,
.NaviSection,
.AttentionSection,
.ErrorSection,
.SystemErrorSection,
.AddressSearchSection,
.BankSearchSection,
.TargetBankSection,
.AccounFormBoxItemWrapansferSection,
.AccountTransferSection,
.AutoTransitionSection,
.CardAcceptance,
.OnlineEntrySection,
.FormSection{
    margin-top: 10px;
    margin-bottom: 30px;
}

.section > * + *,
.NaviSection > * + *,
.AttentionSection,
.ErrorSection > * + *,
.SystemErrorSection > * + *,
.TargetBankSection > * + *,
.AddressSearchSection > * + *,
.AutoTransitionSection > * + *,
.BankSearchSection > * + *,
.CardAcceptance > * + *,
.OnlineEntrySection > * + *,
.AccounFormBoxItemWrapansferSection > * + *,
.AccountTransferSection > * + *,
.FormSection > * + *{
    margin-top: 10px;
}


/*小さな集合要素*/
div.Division + *,
.FormDivision + *,
.BtnDivision + *,
.AsideSection + *{
    margin-top: 15px;
}

div.Division > * + *,
.FormDivision > * + *,
.BtnDivision > * + *,
.AsideSection > * + *{
    margin-top: 10px;
}

/*テキストがたくさん入るボックス*/
.textWrap p + *{
    margin-top: 15px !important;
}


/*--------------------リスト--------------------*/
li{
    list-style: none;
    margin-top: 0.4em;
}
li:first-child{
    margin-top: 0;
}

dl {
    overflow: hidden;
    width: 100%;
}

dl dt{
    list-style: none;
    display: inline-block;
    width: 30%;
    padding: 3px 0;
    vertical-align: top;
}
dl dd{
    list-style: none;
    display: inline-block;
    width: 65%;
    padding: 3px 0 3px 1.5em;
    vertical-align: top;
}

dl dd:before{
    content: "：";
    display: inline-block;
    margin-left: -1em;
}

/*--------------------フォーム--------------------*/
input[type="text"],
input[type="number"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
textarea{
    font-family: inherit;
    padding: 5px 0 5px 5px;
    vertical-align: middle;
    width: 70%;
    
    background-color: #f8f8f8;
    border: 1px solid #c6c6c6;
}
textarea{
    width: 100%;
    padding: 5px;
}

input[maxlength="1"]{width: 50px;}
input[maxlength="2"]{width: 50px;}
input[maxlength="3"]{width: 50px;}
input[maxlength="4"]{width: 4em;}
input[maxlength="5"]{width: 5em;}
input[maxlength="6"]{width: 6em;}
input[maxlength="7"]{width: 7em;}
input[maxlength="8"]{width: 8em;}
input[maxlength="9"]{width: 9em;}
input[maxlength="10"]{width: 10em;}
input[maxlength="11"]{width: 11em;}
input[maxlength="12"]{width: 12em;}


input[type="password"][maxlength="1"]{width: 60px;}
input[type="password"][maxlength="2"]{width: 60px;}
input[type="password"][maxlength="3"]{width: 60px;}
input[type="password"][maxlength="4"]{width: 6em;}
input[type="password"][maxlength="5"]{width: 7em;}
input[type="password"][maxlength="6"]{width: 8em;}
input[type="password"][maxlength="7"]{width: 9em;}
input[type="password"][maxlength="8"]{width: 10em;}
input[type="password"][maxlength="9"]{width: 11em;}
input[type="password"][maxlength="10"]{width: 12em;}
input[type="password"][maxlength="11"]{width: 13em;}
input[type="password"][maxlength="12"]{width: 14em;}



select{
    padding: 6px;
    width: 50%;
    
    background-color: #f8f8f8;
    border: 1px solid #c6c6c6;
}


.Column2 select{
    width: 80%;
}

input[type="text"][disabled],
input[type="number"][disabled],
input[type="password"][disabled],
input[type="email"][disabled],
input[type="url"][disabled],
input[type="search"][disabled],
input[type="tel"][disabled],
textarea[disabled],
select[disabled]{
    background-color: transparent;
    border: none;
}

/*--------------------ラジオ、チェックボックス--------------------*/

label{
    vertical-align: middle;
    display: inline-block;
    line-height: 22px;
    
}

input[type="radio"],
input[type="checkbox"]{
    display: inline-block;
    position: absolute;
    top: 3px;
    left: 3px;
}
input[type="radio"],
input[type="checkbox"]{
    display/***/: inline-block\9;
}


label.Radio input[type="radio"] ~ span.CheckBtn{
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    margin-top: -2px;
    position: absolute;
    top: 2px;
    left: 0;
    cursor: pointer;
    z-index: 5;
    
    background-image: url(/prepaid/common/img/icon_radio_off.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

label.Radio input[type="radio"]:checked ~ span.CheckBtn{
    background-image: url(/prepaid/common/img/icon_radio_on.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}



label.Check,
label.Radio{
    padding-left: 30px;
    position: relative;
}



label.Check input[type="checkbox"] ~ span.CheckBtn {
    cursor: pointer;
    content: "";
    vertical-align: middle;
    display: inline-block;
    overflow: hidden;
    width: 20px;
    height: 20px;
    margin-top: -1px;
    position: absolute;
    top: 2px;
    left: 0;
    cursor: pointer;
    z-index: 5;
    
    background-image: url(/prepaid/common/img/icon_checkbox_off.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}


label.Check input[type="checkbox"]:checked ~ span.CheckBtn {
    background-image: url(/prepaid/common/img/icon_checkbox_on.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}


label img{
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
}


/*--------------------ラジオ、チェックボックスのレイアウト--------------------*/
/*よこ,たて*/
.SexualityCheckLabelBox label,
.MailDeliCheckLabelBox label,
.HtmlMailCheckLabelBox label,
.HouseholdCheckLabelBox label,
.Household2CheckLabelBox label,
.PersonalBusinessCheckLabelBox label,
.AtesakiCheckLabelBox label,
.CarLicenseCheckLabelBox label,
.DepositCheckLabelBox label,
.PayDayCheckLabelBox label,
.TsuikaCardCheckLabelBox label,
.AutoChageCheckLabelBox label,
.RequestCheckLabelBox label,
.MailMediaCheckLabelBox label,
.PaymentAccountCheckLabelBox label,
.MonthlyPaymentCheckLabelBox label,
.CheckLabelBox label{
    margin-right: 15px;
    margin-top: 2px;
    margin-bottom: 2px;
    min-width: 86px;
    display: inline-block;
}

.MailDeliCheckLabelBox label,
.CarLicenseCheckLabelBox label,
.SexualityCheckLabelBox label,
.PayDayCheckLabelBox label,
.Household2CheckLabelBox label{
    min-width: 60px;
}


/*たてりすと*/
.OtherJobCheckLabelBox li + li,
.MypaceRequestCheckLabelBox li + li,
.MokutekiCheckLabelBox li + li,
.ImportantPublicFiguresCheckLabelBox li + li,
.CardType2CheckLabelBox li + li,
.EnqueteCheckLabelBox li + li,
.CardTypeCheckLabelBox li + li,
.AutoChage2CheckLabelBox li + li,
.BankSearchCheckLabelBox li + li,
.OnlineAccountCheckLabelBox li + li,
.ShiharaiDaikoCheckLabelBox li + li{
    
}

.FormIndent{
    padding: 5px 0 0 30px;
}



/*--------------------ボタン--------------------*/

input[type="button"],
input[type="submit"],
.defualtBtn,
.BackBtn,
.BackBtnB,
.BeginningBtn,
.SubmitBtn,
.NextBtn,
.AddressSetBtn,
.BankSearchBtn,
.MovePageBtn,
.WordCorrectBtn,
.FormCorrectBtn,
.KeiyakuSaveBtn,
.DisagreeBtn,
.CorrectBtn,
.CloseBtn,
.EmergencyBtn,
.AgreeBtn,
.MoveBackBtn,
.AgreeBtn,
.PrintBtn{
    font-family: inherit;
    display: inline-block;
    vertical-align: middle;
    font-size: 15.4px;
    font-weight: bold;
    color: #000000;
    text-align: center;
    text-decoration: none;
}

input[type="button"]:hover,
input[type="submit"]:hover,
.SubmitBtn:hover,
.NextBtn:hover,
.AddressSetBtn:hover,
.BankSearchBtn:hover,
.MovePageBtn:hover,
.WordCorrectBtn:hover,
.FormCorrectBtn:hover,
.KeiyakuSaveBtn:hover,
.CorrectBtn:hover,
.CloseBtn:hover,
.MoveBackBtn:hover,
.AgreeBtn:hover,
.AgreeBtn:hover,
.PrintBtn:hover,
.EmergencyBtn:hover,
.defualtBtn:hover
{
    filter:alpha(opacity=80);
    opacity: 0.8;
}


.btnA,
.AddressSetBtn,
.BankSearchBtn,
.WordCorrectBtn,
.FormCorrectBtn,
.PrintBtn,
.CorrectBtn{
    width: auto;
    padding: 7px 6px 6px;
}
.btnB,
.SubmitBtn,
.AgreeBtn,
.NextBtn{
    min-width: 287px;
    padding: 20px 10px 18px;
}
.btnM,
.KeiyakuSaveBtn,
.CloseBtn{
    min-width: 200px;
    padding: 13px 10px 14px;
}
.btnS,
.MoveBackBtn,
.DisagreeBtn{
    min-width: 150px;
    padding: 7px 10px 6px;
    font-size: 14px;
}
.btnSS{
    width: auto;
    font-size: 10px !important;
    max-width: 150px;
    padding: 6px 2%;
}

/*テキストが折り返すとき*/
a.Line2{
    padding: 10px 2% 8px;
    font-size: 18px;
}
a.Line2 span{
    font-size: 14px;
}


/*--------------------入力フォーム周りのレイアウト--------------------*/

/*通常テキスト系*/
.KAnyuCodeTextFormBox > * + *,
.EmbossTextFormBox > * + *,
.TeikeiNumberTextFormBox > * + *,
.TeikeiTextFormBox > * + *,
.AddressTextFormBox > * + *,
.MailTextFormBox > * + *,
.AddressPreviewTextFormBox > * + *,
.BankPreviewTextFormBox > * + *,
.ShitenSentakuTextFormBox > * + *,
.BushoTextFormBox > * + *,
.YakushokuTextFormBox > * + *,
.CollegeNameTextFormBox > * + *,
.CompAnyNameFormBox > * + *,
/*数字入力系*/
.ShakunyuTextFormBox > * + *,
.NenshuTextFormBox > * + *,
.GradeTextFormBox > * + *,
.ChokinTextFormBox > * + *,
.SalesProspectTextFormBox > * + *,
.IncomeProspectFormBox > * + *,
.PasswordTextFormBox > * + *,
.CarLicenseTextFormBox > * + *,
.KozaNumTextFormBox > * + *,
.AccountKigoTextFormBox > * + *,
.AccountNumTextFormBox > * + *,
.ShainNumberTextFormBox > * + *,
.DateTextFormBox > * + *,
.textFormBox > * + *{
    margin-top: 10px;
}

.AddressSearchselectFormBox > * + *,
.BankSearchSelectFormBox > * + *,
.CardTypeSelectFormBox > * + *,
.ZokugaraSelectFormBox > * + *,
.HokenTypeSelectFormBox > * + *,
.JigyoNaiyoSelectFormBox > * + *,
.JigyoNaiyo2SelectFormBox > * + *,
.SeikeiSelectFormBox > * + *,
.ProfessionSelectFormBox > * + *,
.HouseSelectFormBox > * + *,
.HouseYearSelectFormBox > * + *,
.BranchSelectFormBox > * + *,
.ShihonkinSelectFormBox > * + *,
.JugyouinSelectFormBox > * + *,
.CachingSelectFormBox > * + *,
.IncomeProspectSelectFormBox > * + *,
.selectFormBox > * + *{
    margin-top: 10px;
}

input:first-child + .ie_no_readyonly{
    margin-top: 0px !important;
}


/*spanを使って横に余白を開けたいとき*/

.textFormBox span{
    margin-top: 0;
    margin-left: 10px;
    display: inline-block;
}

.selectFormBox span{
    margin-top: 0;
    margin-left: 10px;
    display: inline-block;
}

.NameTextFormBox span{
    display: inline-block;
}

.TellTextFormBox * + span,
.NameTextFormBox * + span,
.YuubinTextFormBox * + span{
    display: inline-block;
    margin-left: 10px;
}

/*--------------------訂正ボタンエリア--------------------*/

.FormCorrection,
.NameTextFormCorrection,
.DateSelectFormCorrection,
.SexualityFormCorrection,
.TellTextFormCorrection,
.Household2FormCorrection,
.RequestFormCorrection,
.ProfessionSelectFormCorrection,
.PersonalBusinessFormCorrection{
    position: relative;
    padding-right: 80px;
}

.FormCorrection > p,
.NameTextFormCorrection > p,
.DateSelectFormCorrection > p,
.SexualityFormCorrection > p,
.TellTextFormCorrection > p,
.Household2FormCorrection > p,
.RequestFormCorrection > p,
.ProfessionSelectFormCorrection > p,
.PersonalBusinessFormCorrection > p{
    padding: 5px 0;
}
.FormCorrection > dl,
.NameTextFormCorrection > dl,
.DateSelectFormCorrection > dl,
.SexualityFormCorrection > dl,
.TellTextFormCorrection > dl,
.Household2FormCorrection > dl,
.RequestFormCorrection > dl,
.ProfessionSelectFormCorrection > dl,
.PersonalBusinessFormCorrection > dl{
    padding: 5px 0;
}

/*--------------------テーブル--------------------*/


.FormBoxBody,
.FormBoxHead{
    display: table;
    width: 100%;
}

.FormBoxItemWrap{
    display: table-row;
}
.FormBoxItemHeading,.FormBoxItem{
    display: table-cell;
}

.FormBox,table{
    width: 100%;
    border-collapse: collapse;
    font-size: 14px;
    margin: 10px 0 10px;
    
    border: 1px solid #c8c8c8;
    border-top: none;
}
.FormBoxItemHeading,.FormBoxItem,
th,td{
    padding: 10px;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
}
.FormBoxItemHeading,
th{
    border-left: 1px solid #c8c8c8;
    border-top: 1px solid #c8c8c8 !important;
    background: #eeeeee;
    font-weight: bold;
}
.FormBoxItemHeading:first-child,
th:first-child{
    border-left: none;
}
.FormBoxItem,
td{
    border-left: 1px solid #c8c8c8;
    border-top: 1px solid #c8c8c8 !important;
}

.FormBoxItem:first-child,
td:first-child{
    border-left: none;
}

.FormBox .FormBoxHead .FormBoxItemHeading{
    width: auto;
    background-color: #c0e2ff;
    font-size: 16px;
}
.FormBox .FormBoxItemHeading{
    width: 30%;
}
.FormBox .FormBoxHead .FormBoxItemHeading:first-child{
    width: 30%;
}

.FormBox .FormBoxItem{
    vertical-align: middle;
}

/*アイコンを入れる*/


.FormBox .FormBoxItemHeading .Required,
.FormBox .FormBoxItemHeading .Any{
    margin-bottom: 0;
    margin-left: 0;
}

.FormBoxItemHeading .IconCell{
    position: relative;
    padding-right: 50px;
}
.FormBoxItemHeading .IconCell .Required,
.FormBoxItemHeading .IconCell .Any{
    position: absolute;
    top: 50%;
    margin-top: -10px;
    right: 0;
}

/*テーブル内で違和感なくテーブルをはめ込む*/
.TableIn{
    padding: 0px !important;
    border-top: none !important;
}
.TableIn table{
    width: 100%;
    border: none;
    margin: 0px;
    border-collapse: collapse;
    border: none !important;
}
.TableIn td,
.TableIn th{
    border-bottom: none;
}

.TableIn td:first-child{
    border-left: none;
}
.TableIn .SmallCategory{
    border-top: 1px solid #c8c8c8;
}
.TableIn  th.SmallCategory{
    background-color: #f9f9f9;
}
.TableIn tr:first-child .SmallCategory{
    border-top: none;
}

.TableIn .LargeCategory{
    border-left: none;
    width: 41%;
}

/*テーブル内の要素レイアウト*/
.FormBoxItem > * + *{
    margin-top: 10px;
}


/* 縦並び無し・スマホ時横スクロール table */
.ScrollTableComent{
    display: none;
}
.ScrollTableWrap{

}
.ScrollTableWrap .ScrollTable td:first-child{
    border-left: 1px solid #c8c8c8;
}


/*--------------------アイコン--------------------*/

.cLabel,
.Required,
.Rule,
.Any,
.Free,
.AddCard{
    line-height: 1;
    text-align: center;
    display: inline-block;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 86%;
    padding: 3px 5px;
    margin-left: 2px;
    margin-right: 2px;
    border: 1px solid #FD7395;
    background-color: #ffffff;
    color: #FD7395;
}


/*--------------------基本見出しつきボックス--------------------*/
.DefaultTextBox,
.KoumokuSetumeiTextBox{
    display: block;
    clear: both;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px solid #c8c8c8;
    background-color: #ffffff;
    
}
.DefaultTextTitle,
.HeadingText{
    background: #EEEEEE;
    padding: 9px 8px 10px;
    border-top: 1px solid #c8c8c8;
}
.DefaultTextTitle:first-child,
.HeadingText:first-child{
    border-top: none;
}
.DefaultTextTitle + div,
.HeadingText + div{
    margin-top: 0;
}

.DefaultTextBox > div,
.KoumokuSetumeiTextBox > div{
    padding: 10px;
}

.DefaultTextBox > div > * + *,
.KoumokuSetumeiTextBox > div > * + *{
    margin-top: 10px;
}


/*--------------------アコーディオンつき--------------------*/
.Accordion {
    padding-right: 39px;
    position: relative;
    cursor: pointer;
    margin-bottom: 0;
}
.Accordion img{
    width: 24px;
    height: auto;
    position: absolute;
    top: 50%;
    right: 8px;
    margin-top: -12px;
}
.AcdBtn + .AcdBtn{
    margin-left: 15px;
}

.AcdBtn + .AcdBox{
    margin-left: 30px;
    margin-bottom: 10px;
}





















































/******************************************************
★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★
★★★★★★★★★★★★★★  ここから  STEP2 移行分  ★★★★★★★★★★★★★★★
★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★
******************************************************/


/*
 ■■ 02-120 表組（情報の比較）
========================================================= */


.DefTable,
.SortTable {
    table-layout: fixed;
}
.DefTable th:first-child{
    border-left: 1px solid #c8c8c8;
}

/* 背景色のレベル分け */
th.lowTh {
  background-color: whitesmoke !important;
}

th.lowestTh {
  background-color: #fcfcfc !important;
}

td.cautionTd {
  background-color: #fcfcdd !important;
}
.DefTable td,
.SortTable td{
    background-color: #FFFFFF;
}

/*
 ■■ 02-140 タブ
========================================================= */
/* 
 ■■■ 02-140-01 タブ数が少ない場合（SP時横並び）
--------------------------------------------------------- */
.TabAreaWrap {
  margin-top: 15px;
  margin-bottom: 15px;
  /* 画面遷移あり */
}
.TabAreaWrap .TabHead ul {
  display: flex;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  display: -webkit-box;
  /* Android-標準ブラウザ バージョン2.1～4.3, iOS-Safari バージョン3.2～6.1*/
  display: -webkit-flex;
  /* iOS-Safari 7.0*/
  display: -ms-flexbox;
}
.TabAreaWrap .TabHead ul li {
  padding: 10px;
  background-color: #eeeeee;
  border-top: 5px solid #fff;
  border-bottom: 1px solid transparent;
  box-sizing: border-box;
  text-align: center;
  float: left\9;
  margin-left: 1%;
  margin-top: 0;
  -webkit-box-flex: 1;
  /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1;
  /* OLD - Firefox 19- */
  width: 20%;
  /* For old syntax, otherwise collapses. */
  -webkit-flex: 1;
  /* Chrome */
  -ms-flex: 1;
  /* IE 10 */
  flex: 1;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
}
.TabAreaWrap .TabHead ul li a {
  background-color: transparent !important;
  text-decoration: none;
  color: black !important;
}
.TabAreaWrap .TabHead ul li:hover {
  opacity: 0.7;
  cursor: pointer;
  background-color: #f3f3f3 \9 !important;
  color: #4d4d4d \9 !important;
}
.TabAreaWrap .TabHead ul li:first-child {
  margin-left: 0;
}
.TabAreaWrap .TabHead ul li.act {
  background-color: #cccccc;
  border: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  border: 1px solid transparent;
  border-top: 5px solid transparent;
  border-left: none;
  border-right: none;
  max-width: 50%;
}
.TabAreaWrap .TabHead ul li.act:hover {
  cursor: default;
  opacity: 1;
  background-color: #cccccc \9 !important;
  color: #000 \9 !important;
}
.TabAreaWrap .TabHead.static li a:hover {
  color: #4d4d4d \9 !important;
}
.TabAreaWrap .TabBody {
  border: 1px solid #cccccc;
  border-top: 2px solid #cccccc;
  padding: 15px;
}



/* 
 ■■■ 02-200-02 ステップ（横型）
--------------------------------------------------------- */
.HorizontalStep {
  display: table;
  width: 100%;
  table-layout: fixed;
  position: relative;
}
.HorizontalStep dl,
.HorizontalStep .Arrow {
  display: table-cell;
}

.HorizontalStep dl {
  z-index: 10;
  width: auto;
}

.HorizontalStep .Arrow {
  vertical-align: middle;
  width: 25px;
}

.ie.ie8 .HorizontalStep .Arrow .SingleArrow {
  z-index: -1;
}

.HorizontalStep .SingleArrow {
  margin-left: 10px;
}

.HorizontalStep dl {
  border: 1px solid #cccccc;
  position: relative;
}

.HorizontalStep .nextArrow {
  right: -14px;
}

.HorizontalStep dt {
  position: relative;
  padding: 5px 5px 0 45px;
  display: block;
  width: auto;
}

.HorizontalStep dt.Title {
  /*タイトルの番号削除*/
  padding: 5px 5px 0 5px;
  font-weight: bold;
}

.HorizontalStep dt span {
  display: block;
  background-color: #efefef;
  width: 26px;
  height: 15px;
  padding: 5px;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  box-sizing: content-box;
}

.HorizontalStep dd {
  padding: 10px;
  display: block;
  width: auto;
}
.HorizontalStep dd:before{
    content: none;
}

/* 
 ■■■ 02-200-03 ステップ（横型分岐型）
--------------------------------------------------------- */
.HorizontalStep.Type02 {
  display: table;
  width: 100%;
  box-sizing: border-box;
  table-layout: fixed;
}

.HorizontalStep.Type02 dt.Title {
  padding: 5px 5px 0 45px;
  font-weight: bold;
}

.HorizontalStep.Type02 .HsType02Arrow {
  width: 10%;
  vertical-align: middle;
  text-align: center;
  z-index: -1;
}

.HorizontalStep.Type02 .HsType02Arrow span {
  margin-left: 5px;
}

.HorizontalStep.Type02 .LeftBox {
  width: 30%;
}

.HorizontalStep.Type02 .CenterBox {
  width: 40%;
}

.HorizontalStep.Type02 .CenterBox dl {
  width: 80%;
}

.HorizontalStep.Type02 .RightBox {
  width: 30%;
}

.HorizontalStep.Type02 .CenterBox .StepType02Top {
  margin-bottom: 10px;
}

.HorizontalStep.Type02 .CenterBox .StepType02Bottom {
  margin-bottom: 0px;
}
.android .HorizontalStep.Type02 .LeftBox {
  width: 28%;
}

.android .HorizontalStep.Type02 .CenterBox {
  width: 38%;
}

.android .HorizontalStep.Type02 .CenterBox dl {
  width: 78%;
}

.android .HorizontalStep.Type02 .RightBox {
  width: 28%;
}

/* 
 ■■■ 02-60-03 アンカーリンク（テキスト形式）
--------------------------------------------------------- */
.AncSmallArrowLink,
.AncSmallArrowLink2col,
.AncSmallArrowLink3col,
.AncSmallArrowLinkTable {
  margin-top: 10px;
  margin-bottom: 10px;
}


.AncSmallArrowLink li, .AncSmallArrowLink2col ul li, .AncSmallArrowLink3col ul li {
  display: block;
  position: relative;
  padding-left: 19px;
  margin-bottom: 5px;
  background: url("/prepaid/common/img/common_img_ancLinkArrow02.png") no-repeat;
  background-position: 2px 5px;
}

.AncSmallArrowLink.Horizontal li {
  display: inline-block;
  padding-left: 19px;
  margin-bottom: 5px;
  margin-right: 15px;
  background: url("/prepaid/common/img/common_img_ancLinkArrow02.png") no-repeat;
  background-position: 2px 5px;
}

/* ----- テーブルセル版 ----- */
.AncSmallArrowLinkTable ul {
  display: table;
  table-layout: fixed;
  margin-bottom: 5px;
  width: 100%;
}

.AncSmallArrowLinkTable ul li {
  display: table-cell;
}

.AncSmallArrowLinkTable ul li a {
  display: block;
  padding-left: 19px;
  padding-right: 8px;
  background: url("/prepaid/common/img/common_img_ancLinkArrow02.png") no-repeat;
  background-position: 2px 5px;
}
.AncSmallArrowLink2col,
.AncSmallArrowLink3col {
  width: 100%;
  display: table;
}

.AncSmallArrowLink2col ul,
.AncSmallArrowLink3col ul {
  margin-top: 0;
  margin-bottom: 0;
}

.AncSmallArrowLink2col ul li,
.AncSmallArrowLink3col ul li {
  padding-right: 10px;
}

.AncSmallArrowLink2col .col1,
.AncSmallArrowLink2col .col2,
.AncSmallArrowLink2col .col3,
.AncSmallArrowLink3col .col1,
.AncSmallArrowLink3col .col2,
.AncSmallArrowLink3col .col3 {
  display: table-cell;
  width: 33%;
}


/*
 ■■ 02-160 アコーディオン
========================================================= */
/* AcdiHead */
.AcdiHead {
  position: relative;
}

.AcdiBtnText{
  color: #fff !important;
  background-color: #222222;
  text-align: center;
}

/* acdiBtn */
.AcdiBtnText {
  position: absolute !important;
  display: block;
  width: 124px !important;
  height: 24px !important;
  cursor: pointer !important;
  font-size: 12px !important;
  box-sizing: border-box;
  padding: 7px 5px 5px 25px !important;
  line-height: 1em;
}

.AcdiBtnText.on:before,
.AcdiBtnText.off:before,
.AcdiBtnText.on:after,
.AcdiBtnText.off:after {
  content: " ";
  display: block;
  position: absolute;
  top: 50%;
  left: 25px;
  width: 0;
  height: 0;
}
.AcdiBtnText.off:before,
.AcdiBtnText.off:after{
  content: "";
}

.AcdiBtnText.on:before {
  margin-top: -3px;
  border: #FFFFFF solid 6px;
  border-left-color: transparent;
  border-right-color: transparent;
  border-bottom: none;
}

.AcdiBtnText.on:after {
  margin-top: -5px;
  border: #222222 solid 6px;
  border-left-color: transparent;
  border-right-color: transparent;
  border-bottom: none;
}

.AcdiBtnText.off:before {
  margin-top: -3px;
  border: #FFFFFF solid 6px;
  border-left-color: transparent;
  border-right-color: transparent;
  border-top: none;
}

.AcdiBtnText.off:after {
  margin-top: -1px;
  border: #222222 solid 6px;
  border-left-color: transparent;
  border-right-color: transparent;
  border-top: none;
}


.AcdiBtnText:hover{
  opacity: 0.7;
}


/* 
 ■■■ 02-160-01 見出し（レベル2）
--------------------------------------------------------- */

h2.AcdiHead .AcdiBtn{
    display: none;
}

h2.AcdiHead + .AcdiBody {
    display: block !important;
}

/* 
 ■■■ 002-160-02 見出し（レベル3）
--------------------------------------------------------- */
h3 .AcdiBtnText {
  top: 10px;
  right: 10px;
}

/* 
 ■■■ 02-160-03 汎用1
--------------------------------------------------------- */
.HanyouAcdiType01 {
  margin-top: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #d4d4d4;
  padding-bottom: 20px;
}

.HanyouAcdiType01 .AcdiBtn {
  top: 15px;
  right: 20px;
  display: none;
}

.HanyouAcdiType01 .AcdiHead {
  font-size: 115%;
  padding: 9px 8px 9px 0;
  font-weight: bold;
  margin: 15px 0px;
}
.HanyouAcdiType01 .AcdiBody{
    display: block !important;
}

/* 
 ■■■ 02-50-03 定義リスト（画像付き）
--------------------------------------------------------- */
.HanyouAcdiType02 {
  border-bottom: 1px solid #d4d4d4;
  padding-bottom: 20px;
  margin-top: 15px !important;
  margin-bottom: 25px;
  display: table;
  width: 100%;
}

.HanyouAcdiType02 .AcdiBtn {
  top: 15px;
  right: 20px;
  display: none;
}

.HanyouAcdiType02 .Fig {
  display: table-cell;
  vertical-align: top;
  width: 15%;
  text-align: center;
}

.HanyouAcdiType02 .Text {
  display: table-cell;
  vertical-align: top;
}
.HanyouAcdiType02 .Text dt,
.HanyouAcdiType02 .Text dd{
    display: block;
    width: 100%;
    padding: 0;
}
.HanyouAcdiType02 .Text dd:before{
    content: none;
}

.HanyouAcdiType02 .AcdiHead {
  font-size: 115%;
  font-weight: bold;
  margin: 0 0 15px;
}
.HanyouAcdiType02 .AcdiBody{
    display: block !important;
}

/*
 ■■ 02-190 水平線・区切り線
========================================================= */
/* 
 ■■■ 02-190-01 水平線
--------------------------------------------------------- */
.LineType02 {
  border-style: none;
  border-bottom: 1px dotted #666666;
  margin: 20px 0 !important;
}

/*
 ■■■ 02-200-01 ステップ（縦型）
 ※Type01は使用していない
--------------------------------------------------------- */
dl.VerticalStep {
  display: table;
  width: 100%;
}
.VerticalStep + .VerticalStep{
    margin-top: 0;
}

.VerticalStep > dt {
  display: table-cell;
  width: 94px;
  background-color: #eee;
  position: relative;
  border-bottom: #eee solid 1px;
  text-align: center !important;
  padding: 0;
}

.VerticalStep > dt span {
  display: inline-block;
  padding: 27px 15px 0px;
  color: #000000;
  font-weight: 700;
}

.VerticalStep.first > dt span {
  padding: 12px 20px 0px;
}

.VerticalStep > dt:before {
  content: "";
  position: absolute;
  left: -4px;
  top: 0px;
  width: 0;
  height: 0;
  border-top: #FFFFFF solid 19px;
  border-left: solid 51px transparent;
  border-right: solid 51px transparent;
  z-index: 99;
}

.VerticalStep dt:after {
  content: "";
  position: absolute;
  left: 0px;
  top: 0;
  width: 0;
  height: 0;
  border-top: #eee solid 17px;
  border-left: solid 47px transparent;
  border-right: solid 47px transparent;
  z-index: 99;
}

.VerticalStep.first > dt:before {
  border: none;
}

.VerticalStep.first > dt:after {
  border: none;
}

.VerticalStep > dd {
  position: relative;
  display: table-cell;
  vertical-align: top;
  width: auto;
  padding: 0;
}
.VerticalStep > dd:before{
    content: none;
}
.VerticalStep.first > dd:before {
  display: block;
  content: "";
  border-bottom: #eee solid 1px;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  margin-left: 0;
}

.VerticalStep > dd:after {
  display: block;
  content: "";
  border-bottom: #eee solid 1px;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}

.VerticalStep > dd > div {
  display: table-cell;
  width: 360px;
  padding: 27px 15px 10px;
}

.VerticalStep.first > dd > div {
  padding-top: 12px;
}

.VerticalStep > dd > div:first-child {
  width: 180px;
}

/* 
 ■■■ 02-200-01 ステップ（縦型）Type02
--------------------------------------------------------- */
.VerticalStep.Type02 dl > dd:after {
  width: 100%;
}

.VerticalStep.Type02 dd > div {
  display: block;
  box-sizing: border-box;
  width: 100%;
}

.VerticalStep.Type02 > dd > div:first-child {
  width: 100%;
}

.VerticalStep.Type02 dd > div:nth-child(2) {
  margin-left: 25px;
  width: inherit;
  padding: 0 10px 10px 0;
}

/* 
 ■■■ 02-240-05 テキストバナーエリア
--------------------------------------------------------- */
.TextBannerAreaWrap {
  padding: 15px 18px;
  box-sizing: border-box;
  border: 1px solid #D4D4D4;
  margin: 20px 0;
  background-color: #f5f5f5;
}

.TextBannerAreaWrap .TextBannerAreaTitle {
  border-bottom: 1px solid #D4D4D4;
  padding-bottom: 10px;
  font-weight: bold;
  margin-bottom: 13px !important;
}


/*
 ■■ 02-50 定義リスト
========================================================= */
/* 
 ■■■ 02-50-01 定義リスト（縦並び）
--------------------------------------------------------- */
.DefList01 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.DefList01 dt {
  font-weight: bold;
  margin-top: 15px;
  margin-bottom: 5px;
  width: auto;
  padding: 0;
  display: block;
}

.DefList01 dt:first-child {
  margin-top: 0;
}

.DefList01 dd {
  margin-left: 1em;
  margin-bottom: 5px;
  width: auto;
  padding: 0;
  display: block;
}
.DefList01 dd:before{
    content: none;
}


/* 
 ■■■ 02-240-01 関連情報
--------------------------------------------------------- */
.RelevantPageWrapArea {
  padding: 10px;
  box-sizing: border-box;
  border: 1px solid #bbbbbb;
  margin: 20px 0;
}

.RelevantPageWrapArea .GuideTitle {
    font-weight: bold;
    margin-bottom: 5px !important;
}

.RelevantPageWrapArea .RelevantPageTitle {
  border-bottom: 1px solid #bbbbbb;
  padding: 10px 0 10px 40px;
  background: url(/prepaid/common/img/img_link_seo_chain.png) no-repeat left 50%;
  background-size: 35px 35px;
  font-weight: bold;
  margin-bottom: 10px;
}

.RelevantPageWrapArea .AcdiBtn {
  display: none;
  top: 6px;
  right: 0px;
}
.RelevantPageWrapArea .AcdiBody{
    display: block !important;
}

.RelevantPageWrapArea .RelevantPageArea > ul > li {
  border-bottom: 1px solid #dedede;
  margin-bottom: 10px;
}
.RelevantPageWrapArea .RelevantPageArea > ul > li.last{
  border-bottom: none;
  margin-bottom: 0;
}

.RelevantPageWrapArea .RelevantPageArea > ul > li > p{
    margin-top: 10px;
    padding-left: 13px;
}


.RelevantPageWrapArea .RelevantPageArea ul li .note li {
  border-bottom: none;
  margin-bottom: 5px;
}

.RelevantPageArea > ul > li {
  padding-bottom: 10px;
}

.RelevantPageWrapArea img.border {
  border: 5px solid #FFF;
  box-sizing: content-box !important;
}


/* 
 ■■■ 02-240-02 認知必要情報
--------------------------------------------------------- */
.AcdiCaution {
  margin: 20px 0;
}

.AcdiCaution .AcdiHead {
  padding: 15px 18px 0px;
  background-color: #f5f5f5;
}

.AcdiCaution .AcdiHead .IconTCaution {
  padding-bottom: 10px;
  border-bottom: 1px solid #d4d4d4;
  margin-bottom: 0 !important;
  font-size: 14px !important;
}

.AcdiCaution .AcdiBtn {
  display: none;
}

.AcdiCaution .AcdiBody {
  margin-top: 0 !important;
  margin-bottom: 15px;
  padding: 15px 18px;
  background-color: #f5f5f5;
  display: block !important;
}

.AcdiCautionType02 {
  margin: 20px 0;
}

.AcdiCautionType02 .AcdiBtn {
  display: none;
}

.AcdiCautionType02 .AcdiHead {
  padding: 15px 18px 0px;
  background-color: #f5f5f5;
}

.AcdiCautionType02 .AcdiHead .IconTCaution {
  padding-bottom: 10px;
  border-bottom: 1px solid #d4d4d4;
  margin-bottom: 0 !important;
}

.AcdiCautionType02 .AcdiBody {
  margin-top: 0 !important;
  margin-bottom: 15px;
  padding: 15px 18px;
  background-color: #f5f5f5;
  display: block;
}

.AcdiCaution .AcdiHead, .AcdiCautionType02 .AcdiHead {
  border-top: 1px solid #d4d4d4;
  border-right: 1px solid #d4d4d4;
  border-left: 1px solid #d4d4d4;
}

.AcdiCaution .AcdiBody, .AcdiCautionType02 .AcdiBody {
  border-bottom: 1px solid #d4d4d4;
  border-right: 1px solid #d4d4d4;
  border-left: 1px solid #d4d4d4;
}

/* ----- 注意アイコン ----- */
.IconTCaution {
  background: url(/prepaid/common/img/icon_exclamation.png) no-repeat left top;
  padding-top: 3px;
  padding-left: 32px;
  font-weight: bold;
  color: #000;
}

/* 
 ■■■ 02-100-02 PDFアイコン
--------------------------------------------------------- */
.PdfLink {
  display: inline-block;
  background: url(/debit/common/img/icon_pdf_01.png) no-repeat left top;
  padding-top: 5px;
  padding-bottom: 10px;
  padding-left: 35px;
}
.PdfLink:hover {
  background: url(/debit/common/img/icon_pdf_02.png) no-repeat left top;
  text-decoration: none;
}


/* 
 ■■■ 02-240-07 キャンペーン情報一覧
--------------------------------------------------------- */
.ImageCutLeftType03 {
  margin: 15px 0;
  display: table;
  table-layout: fixed;
  width: 100%;
  border-bottom: 1px solid #D4D4D4;
  padding-bottom: 20px;
}
.ImageCutLeftType03 .fig {
  display: table-cell;
  width: 230px;
  vertical-align: top;
  text-align: center;
  padding:0 15px;
}

.ImageCutLeftType03 .text {
  display: table-cell;
  vertical-align: top;
  width: auto;
}
.ImageCutLeftType03 .text .link {
  font-size: 16px;
}

/*
 ■■ 02-220 プラグイン　ダウンロード
========================================================= */
/*
 ■■■ 02-220-01 Adobe Reader プラグイン
--------------------------------------------------------- */
.IncAdobeReader {
  margin: 20px 0;
  padding: 15px 15px 10px;
  border: 1px solid #bbbbbb;
}

.IncAdobeReader dt {
  width: 120px;
  float: left;
  display: block;
  padding: 0;
}
.IncAdobeReader dt a img{
    border:none;
}
.IncAdobeReader dt a img:hover{
  opacity: 0.8;
  -ms-filter: "alpha(opacity=80)";
}

.IncAdobeReader dd {
  margin-left: 130px;
  display: block;
  padding: 0;
  width: auto;
}

.IncAdobeReader dt:before,
.IncAdobeReader dd:before,
.IncAdobeReader dt:after,
.IncAdobeReader dd:after{
    content: none;
}

/******************************************************
★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★
★★★★★★★★★★★★★★  ここから  入会流用  ★★★★★★★★★★★★★★★
★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★
******************************************************/


/* カード紹介モジュール
--------------------------------------------------------- */
/* カード概要 */
.CardMvWrap {
  display: table;
  width: 100%;
  table-layout: fixed;
  margin-bottom: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.CardMvWrap .LeftBox {
  width: 42%;
  display: table-cell;
  vertical-align: top;
  padding-right: 10px;
  text-align: right;
}
.CardMvWrap .LeftBox img {
  max-width: 100%;
  height: auto;
}
.CardMvWrap .RightBox {
  width: 58%;
  display: table-cell;
  vertical-align: top;
  padding-left: 10px;
}
.CardMvWrap .TxtTit {
  margin-bottom: 15px;
}
.CardMvWrap .TxtTit span {
  color: #222222;
  font-size: 172%;
  font-weight: bold;
}
.CardMvWrap .TxtList02 {
  margin-bottom: 15px;
}
.CardMvWrap .TxtList02 li {
  margin-bottom: 5px;
  background: url("/prepaid/common/img/check-mark.png") no-repeat scroll left top;
  font-size: 18px;
  padding-left: 22px;
}


/* テーブル */
.CartDetailTable {
  width: 100%;
  margin: 0 0 40px;
  border:none;
  border-top: 1px solid #d4d4d4;
}
.CartDetailTable tr {
  display: table-row;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  table-layout: fixed;
}
.CartDetailTable th {
  width: 24%;
  padding: 10px;
  background: #f5f5f5;
  border-bottom: 1px solid #d4d4d4;
  text-align: left;
}
.CartDetailTable td {
  width: 76%;
  padding: 10px;
  border-left:none;
  border-bottom: 1px solid #d4d4d4;
  vertical-align: top;
}
.CartDetailTable td p + p {
  margin-top: 0.4em;
}

/* 特徴リストモジュール
--------------------------------------------------------- */
.SpAcd {
  margin: 15px 0 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #d4d4d4;
}
.SpAcd:after {
    content: "";
    display: block;
    overflow: hidden;
    clear: both;
}
.SpAcd {
    zoom: 1
}
.SpAcd .SpAcdFig {
  float: left;
}
.SpAcd .SpAcdFig img{
    vertical-align: bottom;
}
.SpAcd .SpAcdText {
  margin-left: 120px;
}
.SpAcd .SpAcdText > div {
  margin-bottom: 10px;
}
.SpAcd .SpAcdBody{
    display: block !important;
}
.NormalImp {
  font-size: 115%;
  font-weight: bold;
}
.Column2 .SpAcd{
    margin: 0;
    padding-bottom: 10px;
}

/* 基本情報モジュール
--------------------------------------------------------- */
.NyDefTable {
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  border: none;
  margin: 25px 0 0;
}

.NyDefTable th {
  width: 20%;
  min-width: 180px;
  padding: 10px;
  text-align: left;
  border-top: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
  background-color: #f5f5f5;
  font-weight: bold;
}

.NyDefTable td {
  padding: 10px 10px;
  width: 80%;
  border-top: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
  border-left: none;
  vertical-align: top;
}


/*
 ■■01-02 フッターエリア
========================================================= */
/* 
 ■■■ 01-02-02 パンくず
--------------------------------------------------------- */
.BptWrap {
  overflow: hidden;
  margin-top: 50px;
  margin-bottom: 5px;
  position: relative;
  z-index: 10;
  padding: 25px 0 0;
  border-top: 1px solid #dedede;
}

.BptWrap .BreadcrumbArea {
  font-size: 86%;
  padding-left: 25px;
}

/* ----- ホームアイコン ----- */
.IconHome {
  display: inline-block;
  position: relative;
  margin-left: -20px;
  padding-left: 20px;
}

.IconHome a:before,
.IconHome strong:before {
  display: block;
  content: "";
  width: 2px;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  border: 6px solid transparent;
  border-bottom-color: #005135;
  border-top: none;
}

.IconHome a:after,
.IconHome strong:after {
  display: block;
  content: "";
  width: 14px;
  height: 9px;
  position: absolute;
  top: 6px;
  left: 0;
  background-color: #005135;
}

.IconHome:after {
  display: block;
  content: "";
  width: 3px;
  height: 5px;
  position: absolute;
  top: 10px;
  left: 7px;
  background-color: #FFF;
}

/******************************************************
★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★
★★★★★★★★★★★★★★  ここから  今回用独自  ★★★★★★★★★★★★★★★
★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★
******************************************************/
.ConversionArea{
    margin: 15px 0;
    padding: 20px;
    background-color: #efefef;
}

.ModalWindow{
    padding: 40px 20px 20px;
    border-radius: 4px;
}
.ModalWindow .BtnArea{
    text-align: center;
    margin-top: 20px;
}
.ModalWindow .BtnClose {
  display: inline-block;
  text-align: center;
  color: #fff !important;
  font-weight: 600;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  cursor: pointer;
  text-decoration: none;
  width: 38px;
  height: 38px;
  position: relative;
  border: 12px solid #7e7e7e;
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 0;
}

.ModalWindow .BtnClose:before {
  display: block;
  content: "";
  position: absolute;
  top: -1px;
  left: 0px;
  width: 0px;
  height: 0px;
  border: 7px solid #7e7e7e;
  border-bottom-color: transparent;
  border-right-color: transparent;
  border-left-color: transparent;
}

.ModalWindow .BtnClose:after {
  display: block;
  content: "";
  position: absolute;
  top: 1px;
  left: 0px;
  width: 0px;
  height: 0px;
  border: 7px solid #7e7e7e;
  border-top-color: transparent;
  border-right-color: transparent;
  border-left-color: transparent;
}

.ModalWindow .BtnClose span:before {
  display: block;
  content: "";
  position: absolute;
  top: 0px;
  left: 1px;
  width: 0px;
  height: 0px;
  border: 7px solid #7e7e7e;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
}

.ModalWindow .BtnClose span:after {
  display: block;
  content: "";
  position: absolute;
  top: 0px;
  left: -1px;
  width: 0px;
  height: 0px;
  border: 7px solid #7e7e7e;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-right-color: transparent;
}
.ModalWindow .BtnClose:hover {
  opacity: 0.7;
  -ms-filter: "alpha(opacity=70)";
}

/* 画像アイコンレイアウト */
.ImgSet{
    padding-top: 10px;
}
.ImgSet dt:before,
.ImgSet dt:after,
.ImgSet dd:before,
.ImgSet dd:after{
    content: none;
}
.ImgSet dt,
.ImgSet dd{
    display: block;
    padding: 0;
    width: auto;
}
.ImgSet dt{
    text-align: center;
    padding: 0 30px;
}
.ImgSet dt > div{
    border:4px solid #cccccc;
    border-radius: 8px;
    padding: 15px 10px 10px;
}
.ImgSet dt > div span{
    display: block;
    text-align: center;
    font-weight: bold;
}
.ImgSet dt > div img{
    width: 120px;
}
.ImgSet dd{
    padding: 10px 30px 10px;
}






/*インフォメーション*/
.InformationList{
}

.InformationList dl dt {
    float: left;
    width: 13%;
}
.InformationList dl dd {
    float: left;
    margin-bottom: 10px;
    width: 87%;
}

.InformationList dl dd:before,
.InformationList dl dd:after {
    content: none;
}
.InformationList dl dd .InfoIcons {
    vertical-align: middle;
}
.InformationList dl dd .InfoIcons img + img {
    padding: 0 0 0 5px;
}
.InformationList dl dd .InfoIcons + p {
    padding: 3px 0 0;
}
/*重要なお知らせ*/
.important{
    padding: 20px 0 0;
}
.important .ImportantTtl{
    background: url("/prepaid/common/img/ico_inportant.png") no-repeat left 50%;
    color: #e20019;
    font-weight: bold;
    font-size: 123%;
    padding-left: 32px;
    padding: 3px 0 3px 30px;
}

/* 画像 + テキスト + ボタンセット【チャージする（お支払い方法）で使用】 */
.ImageCutBtnSet{
    display: table;
    table-layout: fixed;
    width: 100%;
    border-bottom: 1px solid #dddddd;
    padding: 15px 0;
    margin: 0;
}
.ImageCutBtnSet > div{
    display: table-cell;
    vertical-align: middle;
}
.ImageCutBtnSet > .fig{
    width: 150px;
    text-align: center;
}
.ImageCutBtnSet > .text h5{
    font-size: 16px !important;
    margin: 0 0 10px !important;
}

.ImageCutBtnSet > .btn{
    width: 180px;
    text-align: center;
}

/* 重要お知らせ */
#ImportantInfo,
#Info{
    display: none;
}

/* ナンバーラベル */
.NumberLabelWrap{
    position: relative;
    padding-left: 38px;
    min-height: 25px;
}
.NumberLabelWrap.Type02{
    padding-left: 44px;
}
.NumberLabel{
    display: inline-block;
    font-size: 12px;
    background-color: #333333;
    padding: 5px 5px 4px;
    color: #FFFFFF;
    font-weight: bold;
    min-width: 26px;
    text-align: center;
}
.ie8 .NumberLabel{
    min-width: 16px;
}

.NumberLabelWrap .NumberLabel{
    position: absolute;
    top:0;
    left: 0;
}

th div.NumberLabelWrap{
    position: relative;
    padding-left: 38px;
    min-height: 25px;
    padding-top: 3px;
}
